
/*  AdHeader  */ 
.ttxt1{ FONT-SIZE: 18px; COLOR: #6a482f; FONT-FAMILY: arial; font-weight:bold }
.tgmmtxt1{ FONT-SIZE: 18px; COLOR: #1f7b5d; FONT-FAMILY: arial; font-weight:bold }
.tlmmtxt1{ FONT-SIZE: 18px; COLOR: #890615; FONT-FAMILY: arial; font-weight:bold }
.tammtxt1{ FONT-SIZE: 18px; COLOR: #b00069; FONT-FAMILY: arial; font-weight:bold }
.taussiemmtxt1{ FONT-SIZE: 18px; COLOR: #890615; FONT-FAMILY: arial; font-weight:bold }
.thhutxt1{ FONT-SIZE: 18px; COLOR: #cc0a0a; FONT-FAMILY: arial; font-weight:bold }




/*  AdSubHeader   */ 
.ttxt2 { FONT-SIZE: 14px; COLOR: #aa4722; FONT-FAMILY: arial }
.tgmmtxt2 {font-size:14px; color:#043902; font-family:arial }
.tlmmtxt2 {font-size:14px; color:#890615; font-family:arial }
.tammtxt2 {font-size:14px; color:#b00069; font-family:arial }
.taussiemmtxt2 {font-size:14px; color:#890615; font-family:arial }
.thhutxt2 {font-size:14px; color:#cc0a0a; font-family:arial }




/*  AdDaysNights */
.ttxt3 { FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: verdana }
/* AdEventDate */
.ttxt4 { FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: verdana }
/* AdDescLong */
.ttxt5 { FONT-SIZE: 12px; FONT-FAMILY: verdana }
/* AdPoints */
.ttxt6 {Font-weight:bold; font-size:11px; font-family:Verdana; color:#9e5908 }
.tlmmtxt6 {Font-weight:bold; font-size:11px; font-family:Verdana; color:#800028 }
.tgmmtxt6 {Font-weight:bold; font-size:11px; font-family:Verdana; color:#345542 }
.tammtxt6 {Font-weight:bold; font-size:11px; font-family:Verdana; color:#854566 }
.taussiemmtxt6 {Font-weight:bold; font-size:11px; font-family:Verdana; color:#9d4926 }
.thhutxt6 {Font-weight:bold; font-size:11px; font-family:Verdana; color:#cc0a0a }



/*	Ad Lists Contact, Email, Website etc */
.ttxt7 {Font-weight:bold; font-size:11px; font-family:Verdana }
/* Ad Lists Content for Contact etc */
.ttxt8 {font-family:Verdana; font-size:11px }
/* verdana 10px */
.ttxt9 {font-family:Verdana; font-size:10px }
/* verdana 10px #0000cc */
.ttxt10 {font-family:Verdana;font-size:10px; color:#0000cc }
/* ShortListing date */
.ttxt11 {font-family:arial; font-size:11px; font-weight:bold}
/* ShortListing days/Nights */
.ttxt12 { font-weight: bold; font-size: 11px; color: #007f3d; font-family: arial }
/* ShortListing short Description */
.ttxt13 {font-family:arial,Verdana; font-size:12px }
/* Miscellaneous */
.ttxt14 {font-family:Verdana; font-size:10px}
.ttxt15 {font-family:Verdana; font-size:10px; color:#820b46; font-weight:bold}
.ttxt16 {font-family:Verdana; font-size:11px} 
/* Ad anchors websiteURL, email  */
A.ta1 {font-family:Verdana; font-size:11px; color:#0000cc }
A.ta1:hover { color:#ff0000 }
/* ShortListing Header */
A.ta2 {	font-family:arial,helvetica; font-size:14px; color:#0000cc }
/* in travel-view edit, delete links */
A.ta3 {font-family:Verdana; font-size:10px; color:#0000cc}
A.ta3:hover {color:#ff0000} 


